OpenNMS API 1.2.9

## org.opennms.netmgt.filter.node
Class NodeCast

    java.lang.Object
      org.opennms.netmgt.filter.node.NodeCast

All Implemented Interfaces:
  Cast

public class NodeCast
extends java.lang.Object
implements Cast

Field Summary
`static NodeCast` `instance`

Constructor Summary
`private` `NodeCast()`

Method Summary
`java.lang.Object` `cast(java.lang.Object o)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### instance

    public static final NodeCast instance

Constructor Detail

### NodeCast

    private NodeCast()

Method Detail

### cast

    public java.lang.Object cast(java.lang.Object o)

  Specified by:
    `cast` in interface `Cast`

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.